@font-face {
    font-family: 'SFUIDisplay-Regular';
    src: url('../font/SFUIDisplay-Regular.eot');
    src: url('../font/SFUIDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/SFUIDisplay-Regular.woff2') format('woff2'),
        url('../font/SFUIDisplay-Regular.woff') format('woff'),
        url('../font/SFUIDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIDisplay-ExtLt';
    src: url('../font/SFUIDisplay-Thin.eot');
    src: url('../font/SFUIDisplay-Thin.eot?#iefix') format('embedded-opentype'),
        url('../font/SFUIDisplay-Thin.woff2') format('woff2'),
        url('../font/SFUIDisplay-Thin.woff') format('woff'),
        url('../font/SFUIDisplay-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIDisplay-SemBd';
    src: url('../font/SFUIDisplay-Semibold.eot');
    src: url('../font/SFUIDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../font/SFUIDisplay-Semibold.woff2') format('woff2'),
        url('../font/SFUIDisplay-Semibold.woff') format('woff'),
        url('../font/SFUIDisplay-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIDisplay-Heavy';
    src: url('../font/SFUIDisplay-Heavy.eot');
    src: url('../font/SFUIDisplay-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../font/SFUIDisplay-Heavy.woff2') format('woff2'),
        url('../font/SFUIDisplay-Heavy.woff') format('woff'),
        url('../font/SFUIDisplay-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIDisplay-Light';
    src: url('../font/SFUIDisplay-Light.eot');
    src: url('../font/SFUIDisplay-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/SFUIDisplay-Light.woff2') format('woff2'),
        url('../font/SFUIDisplay-Light.woff') format('woff'),
        url('../font/SFUIDisplay-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIDisplay-Med';
    src: url('../font/SFUIDisplay-Medium.eot');
    src: url('../font/SFUIDisplay-Medium.eot?#iefix') format('embedded-opentype'),
        url('../font/SFUIDisplay-Medium.woff2') format('woff2'),
        url('../font/SFUIDisplay-Medium.woff') format('woff'),
        url('../font/SFUIDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Noir Pro';
    src: url('../font/NoirPro-Regular.woff2') format('woff2'),
        url('../font/NoirPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('../font/NoirPro-Medium.woff2') format('woff2'),
        url('../font/NoirPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Noir Pro Semi';
    src: url('../font/NoirPro-SemiBold.woff2') format('woff2'),
        url('../font/NoirPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('../font/NoirPro-Bold.woff2') format('woff2'),
        url('../font/NoirPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('../font/NoirPro-Light.woff2') format('woff2'),
        url('../font/NoirPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Noir Pro';
    src: url('../font/NoirPro-Heavy.woff2') format('woff2'),
        url('../font/NoirPro-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
*{
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

body{
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family: 'SFUIDisplay-Light';
  letter-spacing: 1px;
}

.page-content {
   position: fixed;
   top: 0;
   left: 0;
   color: #fff;
   font-size: 20px;
   line-height: 30px;
   text-align: center;
   width: 100%;
   height: 100%;
   overflow-x: hidden;
   overflow-y: auto;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   background-image: url("../imgs/banner.jpg");
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
.page-content-box{
   max-width: 1020px;
}
.page-content-box p{
   padding: 0 15px;
}
h2{
   font-family: 'Noir Pro';
   font-size: 40px;
   font-weight: 500;
   text-transform: uppercase;
   margin: 50px 0;
   padding: 0 15px;
   line-height: normal;
}
.brand-logo{
   padding: 15px;
}
.brand-logo img{
   max-height: 300px;
}
form.subscription-form > div{
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   width: 100%;
   text-align: left;
}
form.subscription-form .indicates-required{
   -ms-flex: 0 0 100%;
   flex: 0 0 100%;
   max-width: 100%;
   padding: 0 15px;
   margin-bottom: 10px;
   font-size: 16px;
}
form.subscription-form .mc-field-group{
   -ms-flex: 0 0 50%;
   flex: 0 0 50%;
   max-width: 50%;
   padding: 0 15px;
   margin-bottom: 15px;
}
form.subscription-form .mc-field-group label{
   font-size: 18px;
   margin-bottom: 5px;
   width: 100%;
   display: inline-block;
}
form.subscription-form .mc-field-group input{
   padding: 15px;
   font-size: 18px;
   color: #495057;
   border: 1px solid #e1e1e1;
   background: #fff;
   width: 100%;
} 
form.subscription-form .mc-field-group .datefield{
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: nowrap;
   flex-wrap: nowrap;
   align-items: center;
}
form.subscription-form .mc-field-group .datefield .subfield{
   width: 50%;
}
.nowrap{
   white-space: nowrap;
   padding-left: 15px;
   font-size: 16px;
}
.line{
   padding: 0 10px;
}
.submit-btn{
   -ms-flex: 0 0 100%;
   flex: 0 0 100%;
   max-width: 100%;
   padding: 0 15px;
   text-align: center;
   margin-bottom: 30px;
}
.submit-btn .button{
   background: linear-gradient(to top, #4c1d59, #56235e, #5f2964, #693069, #73366f);
   border: 1px solid #4c1d59;
   font-size: 18px;
   padding: 15px 30px;
   color: #fff;
   border-radius: 4px;
   cursor: pointer;
   margin-top: 15px;
}

@media screen and (max-width:767px){
   .brand-logo img{
      max-height: 230px;
   }
   h2{
      font-size: 30px;
      margin: 30px 0;
   }
   form.subscription-form .mc-field-group{
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
   }
}





